<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="utf-8">
    <title>Register of students</title>
    <!-- CSS only -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
</head>
<body>


<nav class="navbar navbar-expand-md bg-dark navbar-dark">
    <a class="navbar-brand" href="#"> Student control</a>
    <!-- Navbar links -->
    <div class="collapse navbar-collapse" id="collapsibleNavbar">
        <ul class="navbar-nav ml-auto">
            <li class="nav-item"><a class="nav-link" th:href="@{/students}">Students control</a></li>
        </ul>
    </div>
</nav>

<br>
<div class="container">
    <div class="row">
        <div class="col-lg-6 col-md-6 col-sm-6 container justify-content-center card">
            <br>
            <h1 class="text-center">Register of Student</h1>
            <div class="card-body">
                <form th:action="@{/students}" th:object="${student}" method="POST">
                    <div class="form-group">
                        <label>Name :</label>
                        <input type="text" name="name" th:field="*{name}" class="form-control" placeholder="Enter your name : " required>
                    </div>      
                    <div class="form-group">
                        <label>Last Name :</label>
                        <input type="text" name="lastname" th:field="*{lastname}" class="form-control" placeholder="Enter your last name : " required>
                    </div>
                    <div class="form-group">
                        <label>Email :</label>
                        <input type="email" name="email" th:field="*{email}" class="form-control" placeholder="Enter your email : " required>
                    </div>
                    <div class="box-footer">
                        <button class="btn btn-success">Save</button>
                    </div>
                </form>
            </div>
        </div>
    </div>
</div>
</body>
</html>